.comments_title_stl{
background:url(images/colTitle-middle.png) top repeat-x,
url(images/colTitle-left.png) top left no-repeat, url(images/colTitle-right.png) top right no-repeat;
direction:rtl;
text-align:right;
font-weight:bold;
padding:5px;
margin-top:20px;
}

.comments_slt{font-weight:bold; padding:10px}
.comments_slt .comment_title{background:#f0f4ce}
.comments_slt .comment_name{margin:5px}
.comment_date{margin:5px}
.comments_slt .comment_message{padding:5px}
.post_acomment_stl{}

.comment_form_box {width:99%;margin:0px auto}

.comment_form_box table  {
color: #1b703a;
padding: 3px;
border:#1b703a solid 1px;
margin:20px 0px;
}

.comment_form_box .subTitle{
background-color: #f0f4ce;
text-align:center
}

.comment_form_box .mainTitle{
background:url(images/colTitle-middle.png) top repeat-x,
url(images/colTitle-left.png) top left no-repeat, url(images/colTitle-right.png) top right no-repeat;
direction:rtl;
text-align:center;
}

.comment_form_box td {
color: #555;
padding-left: 3px;
vertical-align:top;
padding-right: 3px;
border:#EEEEEE solid 1px;
text-align:right
}

.comment_form_box th    {
color: #1b703a;
background-color: #f0f4ce;
font-weight:bold;
padding-left:5px;
padding-right:5px;
text-align:left;
}